SOLIDWORKS PDM Professional API Help | Send Feedback
mbsStrData2 Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCmdData Structure : mbsStrData2 Field

Visual Basic
C#
C++/CLI
Name of a variable, configuration, label, or path, depending on the type of command.

# Syntax

Visual Basic |
--- | ---
    Public mbsStrData2 As System.String

C# |
--- | ---
    public System.string mbsStrData2

C++/CLI |
--- | ---
    public:
    System.String^ mbsStrData2

# Remarks

See EdmCmdData Remarks.

# See Also

####

EdmCmdData Structure
EdmCmdData Members